{
    "musicChaos": [
        {
            "file": "assets/audio/actionMusicA/Masterplan_Sneak1_C_MASTER.ogg",
            "loops": -1,
            "name": "musicChaos",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicChaosB": [
        {
            "file": "assets/audio/actionMusicB/Masterplan_BankHeist_C_MASTER.ogg",
            "loops": -1,
            "name": "musicChaosB",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicChaosC": [
        {
            "file": "assets/audio/actionMusicSneak3/Masterplan_Sneak3_C_MASTER.ogg",
            "loops": -1,
            "name": "musicChaosC",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicChaosCasino": [
        {
            "file": "assets/audio/actionMusicCasino/Masterplan_Casino_C_MASTER.ogg",
            "loops": -1,
            "name": "musicChaosCasino",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicChaosPier": [
        {
            "file": "assets/audio/actionMusicPier/Masterplan_Satama_C_MASTER.ogg",
            "loops": -1,
            "name": "musicChaosPier",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicChaosSneak": [
        {
            "file": "assets/audio/actionMusicSneak/Masterplan_Sneaking2_C_MASTER.ogg",
            "loops": -1,
            "name": "musicChaosSneak",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicChaosWhite": [
        {
            "file": "assets/audio/actionMusicWhite/Masterplan_Whitehouse_C_MASTER.ogg",
            "loops": -1,
            "name": "musicChaosWhite",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicExciting": [
        {
            "file": "assets/audio/actionMusicA/Masterplan_Sneak1_B_MASTER.ogg",
            "loops": -1,
            "name": "musicExciting",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicExcitingB": [
        {
            "file": "assets/audio/actionMusicB/Masterplan_BankHeist_B_MASTER.ogg",
            "loops": -1,
            "name": "musicExcitingB",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicExcitingC": [
        {
            "file": "assets/audio/actionMusicSneak3/Masterplan_Sneak3_B_MASTER.ogg",
            "loops": -1,
            "name": "musicExcitingC",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicExcitingCasino": [
        {
            "file": "assets/audio/actionMusicCasino/Masterplan_Casino_B_MASTER.ogg",
            "loops": -1,
            "name": "musicExcitingCasino",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicExcitingPier": [
        {
            "file": "assets/audio/actionMusicPier/Masterplan_Satama_B_MASTER.ogg",
            "loops": -1,
            "name": "musicExcitingPier",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicExcitingSneak": [
        {
            "file": "assets/audio/actionMusicSneak/Masterplan_Sneaking2_B_MASTER.ogg",
            "loops": -1,
            "name": "musicExcitingSneak",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicExcitingWhite": [
        {
            "file": "assets/audio/actionMusicWhite/Masterplan_Whitehouse_B_MASTER.ogg",
            "loops": -1,
            "name": "musicExcitingWhite",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicFail": [
        {
            "file": "assets/audio/winFailMusic/Masterplan_LevelFail_MASTER.ogg",
            "loops": 0,
            "name": "musicFail",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicFinalScore": [
        {
            "file": "assets/audio/music/Masterplan_FinalScore_MASTERED.ogg",
            "loops": -1,
            "name": "musicFinalScore",
            "stream": true,
            "volume": 1
        }
    ],
    "musicHalloween": [
        {
            "file": "assets/audio/music/Halloween-all-ambients.ogg",
            "loops": -1,
            "name": "musicHalloween",
            "stream": true,
            "volume": 1.0
        }
    ],
    "musicHell": [
        {
            "file": "assets/audio/music/Masterplan-in-hell.ogg",
            "loops": -1,
            "name": "musicHell",
            "stream": true,
            "volume": 1.0
        }
    ],
    "musicHideout": [
        {
            "file": "assets/audio/music/Masterplan_Hideout_MASTERED.ogg",
            "loops": -1,
            "name": "musicHideout",
            "stream": true,
            "volume": 0.3
        }
    ],
    "musicKnox": [
        {
            "file": "assets/audio/music/Masterplan_FinalLevel_MASTERED.ogg",
            "loops": -1,
            "name": "musicKnox",
            "stream": true,
            "volume": 1.0
        }
    ],
    "musicMap": [
        {
            "file": "assets/audio/music/Masterplan_MAP_MASTERED.ogg",
            "loops": -1,
            "name": "musicMap",
            "stream": true,
            "volume": 0.3
        }
    ],
    "musicOpening": [
        {
            "file": "assets/audio/music/Masterplan_TItle_MASTERED.ogg",
            "loops": -1,
            "name": "musicOpening",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicSneak": [
        {
            "file": "assets/audio/actionMusicA/Masterplan_Sneak1_A_MASTER.ogg",
            "loops": -1,
            "name": "musicSneak",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicSneakB": [
        {
            "file": "assets/audio/actionMusicB/Masterplan_BankHeist_A_MASTER.ogg",
            "loops": -1,
            "name": "musicSneakB",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicSneakC": [
        {
            "file": "assets/audio/actionMusicSneak3/Masterplan_Sneak3_A_MASTER.ogg",
            "loops": -1,
            "name": "musicSneakC",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicSneakCasino": [
        {
            "file": "assets/audio/actionMusicCasino/Masterplan_Casino_A_MASTER.ogg",
            "loops": -1,
            "name": "musicSneakCasino",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicSneakPier": [
        {
            "file": "assets/audio/actionMusicPier/Masterplan_Satama_A_MASTER.ogg",
            "loops": -1,
            "name": "musicSneakPier",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicSneakSneak": [
        {
            "file": "assets/audio/actionMusicSneak/Masterplan_Sneaking2_A_MASTER.ogg",
            "loops": -1,
            "name": "musicSneakSneak",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicSneakWhite": [
        {
            "file": "assets/audio/actionMusicWhite/Masterplan_Whitehouse_A_MASTER.ogg",
            "loops": -1,
            "name": "musicSneakWhite",
            "stream": true,
            "volume": 0.5
        }
    ],
    "musicWin": [
        {
            "file": "assets/audio/winFailMusic/Masterplan_LevelSuccess_MASTER.ogg",
            "loops": 0,
            "name": "musicWin",
            "stream": true,
            "volume": 0.5
        }
    ]
}
